#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Don't compress .py files
DEB_COMPRESS_EXCLUDE := .py
DEB_INSTALL_DOCS_ALL += README.txt TODO.txt
DEB_INSTALL_CHANGELOGS_ALL += CHANGES.txt

DEB_DESTDIR=debian/python-medusa
